.mark h3 a {text-decoration:none;}
.mark h3 a:hover {text-decoration:underline;}

.skin_te_eurv09 span.separador {display:block;width:100%;height:18px;}

/* .skin_te_eurv09 #wrapper .container,.skin_te_eurv09 #heads,.skin_te_eurv09 #adtop .bag {background:#fff;padding:0 8px 0 22px;} */
.skin_te_eurv09,
.skin_te_eurv09 #adtop,
.skin_te_eurv09 #adtop .bag,
.skin_te_eurv09 #adtop embed,
.skin_te_eurv09 #adtop object {background:#000;}
.skin_te_eurv09 #wrapper,.skin_te_eurv09 {background:#000 url('i/bg_eurovision2009.gif') 50% top no-repeat;}
.skin_te_eurv09 #wrapper {background-position:50% 11rem;}
.skin_te_eurv09 {background-position:50% 102px;}

.skin_te_eurv09 #adtop .ad {margin-left:-16px;}
.skin_te_eurv09 #adtop {margin-bottom:10px;}



.skin_te_eurv09 #wrapper .container {padding-bottom:40px;}
.skin_te_eurv09 #wrapper .container .subtabs {margin-left:-7px;}
.skin_te_portada_eurv09 .subtabs {visibility:hidden;position:absolute;left:-100%;top:-100%;}

.skin_te_portada_eurv09 .unit {margin-bottom:0;}
.first .comp {margin-left:0;*margin-top:10px;}

/*ajustes pie*/
.skin_te_eurv09 #footer {background-image:url('i/cornert.gif');*background-image:url('i/cornert_ie.gif');margin-top:0;padding-top:12px;}
.skin_te_eurv09 #footer .bag2 {*position:relative;*left:-1px;background-color:transparent;background-color:#fff;padding:0 10px;*padding:0 9px 0 10px;}
.skin_te_eurv09 #footer ul.postfooter {background-image:url('i/cornerb.gif');padding-bottom:15px;margin-bottom:0;}

/*ajustes t�tulo de p�gina*/
.skin_te_eurv09 .taghead {border-bottom:1px solid #9E3E50;width:935px;padding:0;margin:0 0 2px 0;position:relative;}
.skin_te_eurv09 .taghead h2 {color:#9E3E50;line-height:48px;padding:4px 0 0 0;margin:0;float:left;font-weight:normal;}
.skin_te_eurv09 .taghead .L {font-size:23px;}
.skin_te_eurv09 .taghead p {position:absolute;width:420px;left:170px;top:5px;font-size:11px;line-height:115%;display:block;}

/*cabecera*/
#eurovision2009 {position:relative;margin:2px 0 10px 0;}
#eurovision2009 ul {position:absolute;left:94px;bottom:-1px;border:1px solid #fff;border-bottom:none;background:#fff;overflow:hidden;width:auto;}
#eurovision2009 li {display:inline;margin-left:-2px;float:left;}
#eurovision2009 li a {text-decoration:none;padding-left:0;}
#eurovision2009 li a span {margin-left:1px;background:#fff;border-left:1px solid #f00;height:24px;line-height:24px;padding:0 8px 0 9px;float:left;font-size:15px;}
#eurovision2009 li a:hover span,#eurovision2009 .active a span {color:#fff;cursor:pointer;}
#eurovision2009 li a:hover span {background:#f00;}
#eurovision2009 .active a span {background:#000;border:1px solid #fff;border-top:none;border-right:none;}
/*pesta�as g�neros*/
#nav_generos {margin-bottom:18px;}
#nav_sup {background:#ff7800 url('i/bkg_dots_white.gif') left bottom;width:935px;float:left;height:auto;padding:8px 0 0 0;}
#nav_sup ul {padding-left:6px;}
#nav_sup li {display:inline;}
#nav_sup li a {text-decoration:none;margin:0 0 8px 0;}
#nav_sup li a span {background:/*#3062AC*/#ff3300;color:#fff;border-left:2px solid #ff7800;height:22px;line-height:22px;padding:0 8px;float:left;font-size:13px;}
#nav_sup li a:hover span {cursor:pointer;background:#fff;color:#000;}

#nav_sup .first a span {}
#nav_sup .active a span,#nav_sup .active a:hover span {padding-left:16px;background:#fff url('i/bkg_active_categ.gif') no-repeat;color:#000;height:30px;margin:0;}


/*buscador*/
.search_euro2009 {background:url('i/bkg_dots_orange.gif');width:316px;float:right;margin:8px 0 0 0;padding:9px 11px;position:relative;}
.search_euro2009 form {padding:0;margin:0;float:right;height:auto;width:auto;position:relative;z-index:99;}
.search_euro2009 .lupa {position:absolute;top:0;left:0;background:url('i/lupa.gif') 2px top no-repeat;width:51px;height:37px;display:block;}
.search_euro2009 input {float:left;width:214px;margin:0;height:18px;border:1px solid #ff7800;padding:0 4px;font-family:arial,helvetica,sans-serif;font-size:12px;}
.search_euro2009 input#enviar {width:58px;height:21px;padding:0;margin:0 0 0 7px;cursor:pointer;border:none;background:url('i/bkg_button.gif') left top no-repeat;color:#004276;font-weight:bold;}
.search_euro2009 input#enviar:hover {background-image:url('i/bkg_button_o.gif');color:#000;}
	.c34 .search_euro2009 {width:269px;float:left;padding:9px 0 9px 40px;margin:4px 0 0 0;}
	.c34 .search_euro2009 form {float:left;}
	.c34 .search_euro2009 input {width:184px;}
	

.skin_te_eurv09 .c100 {background: #fff;width:98.7rem}
.skin_te_eurv09 .unit {max-width: 97.7rem;}
.skin_te_eurv09 .c66 .c100 {}
.container {width:100%}
.container .mark + .unit.c100 {/* width: 95.2em; */margin: 0 auto;float: none;margin-top:1.2rem;}
.cab_especial img {width:100%}
.news {padding: 4px 0 0 1.8rem!important;}
.unit .c34 .last{padding-left: 1.6rem;}


/*navegaci�n alfab�tica*/
.skin_te_eurv09 .directory_list {margin:17px 0 18px 0;padding-bottom:0;}
.skin_te_eurv09 .directory_list ul {margin-bottom:0;}
.skin_te_eurv09 .directory_list li {padding:0 0 2px 0;float:left;width:19px;text-align:center;margin:0 1px 0 0;color:#999;}
.skin_te_eurv09 .directory_list li a {width:17px;text-align:center;float:left;font-weight:bold;}
.skin_te_eurv09 .directory_list li a:link:visited {color:#004276; !important}
.skin_te_eurv09 .directory_list li.active {border:1px solid #ff7800;width:17px;background:#f30;}
.skin_te_eurv09 .directory_list li.active a {text-decoration:none;color:#fff;}
.skin_te_eurv09 .directory_list li.active span {color:#fff;}

.skin_te_eurv09 .directory_list#nav_sup_simple li {width:auto;border-left:1px solid #ff7800;margin:0 0 0 -1px;}
.skin_te_eurv09 .directory_list#nav_sup_simple .first {border:none;}
.skin_te_eurv09 .directory_list#nav_sup_simple li a {width:auto;margin:0 8px;font-size:13px;line-height:18px;}
.skin_te_eurv09 .directory_list#nav_sup_simple li a span {color:#004276;}
.skin_te_eurv09 .directory_list#nav_sup_simple .active {width:auto;background:#f30;}
.skin_te_eurv09 .directory_list#nav_sup_simple .active a {text-decoration:none;}
.skin_te_eurv09 .directory_list#nav_sup_simple .active span {color:#fff;}
.skin_te_eurv09 .provincias#nav_sup_simple li {height:20px;margin-bottom:3px;}
.skin_te_eurv09 .provincias#nav_sup_simple .active {height:18px;}

.skin_te_eurv09 .bis#nav_sup_simple li {height:20px;margin-bottom:0;}
.skin_te_eurv09 .bis#nav_sup_simple .active {height:18px;}

/*Los M�s Votados*/
.skin_te_eurv09 .jackson {margin:10px 0 0 0;padding-top:6px;border-top:1px solid #ccc;float:left;}
	.skin_te_eurv09 .c34 .jackson {width:310px;}
.skin_te_eurv09 .jackson ul {float:left;margin:10px 0 0 0;padding:0;}
.skin_te_eurv09 .jackson .mas_votados li {padding:0 5px;width:300px;line-height:24px;border-bottom:1px dotted #ff7800;float:left;}
.skin_te_eurv09 .jackson .mas_votados li a {width:250px;float:left;}
.skin_te_eurv09 .jackson .mas_votados li .votenum {color:#F04102;font-weight:bold;width:50px;float:left;padding:0;text-align:right;}

.skin_te_eurv09 .jackson .topnav {padding:0 0 0 10px;width:300px;height:37px;float:left;background:#D66258 url('i/bkg_dots_black.gif');margin:0;}
.skin_te_eurv09 .jackson .topnav li {float:left;width:auto;padding:0;}
.skin_te_eurv09 .jackson .topnav li a {float:left;margin:0;background-image: url('i/TabRight.gif');}
.skin_te_eurv09 .jackson .topnav li a span {float:left;margin:0;background-image: url('i/TabLeft.gif');}
.skin_te_eurv09 .jackson .topnav li a:hover,.skin_te_eurv09 .jackson .topnav li a:hover span {background:#D66258;}
.skin_te_eurv09 .jackson .topnav a.active,.skin_te_eurv09 .jackson .topnav a.active:hover {background-image: url('i/activeRight.gif');}
.skin_te_eurv09 .jackson .topnav a.active span,.skin_te_eurv09 .jackson .topnav a.active:hover span {background-image: url('i/activeLeft.gif');}


.skin_te_eurv09 h4 {color:#F04102;font-size:20px;font-weight:normal;padding-left:10px;}
.skin_te_eurv09 .jackson .viewall {width:310px;margin-top:10px;border-color:#ff7800;text-align:left;}
.skin_te_eurv09 .jackson .viewall a {margin-left:5px;}

/*modulo foro oficial*/
.skin_te_eurv09 .listado_foro li a {padding-left:0;}

/*encabezados*/
.skin_te_eurv09 .news .backed {background:url('i/bkg_backed.gif') -1px top repeat-y;height:34px;line-height:34px;}
.skin_te_eurv09 .news .backed {background:#ff7800;height:34px;line-height:34px;}
.skin_te_eurv09 .news .backed a {background:url('i/bkg_backed_link.gif') 2px top repeat-y;color:#000;font-size:22px;font-weight:bold;height:28px;line-height:28px;display:block;padding:0 12px;margin:3px 0 0 1px;float:left;}
.skin_te_eurv09 .news .backed a:hover {color:#fff;}


/*CSS ISMA*/

ul.candidates {margin:0 0 10px 0; padding:0; float:left; display:block; width:610px; background:transparent url("i/bgdots.gif") top left repeat-y;}
ul.candidates span.picture {margin:0 10px 0 8px;padding:0;float:left;display:inline;width:90px; text-align: center; overflow: hidden;}
ul.candidates span.picture img {width: 90px; }
ul.candidates li {margin:0 0 8px 0; padding:8px 0; float:left; display:block; width:100%;  background:transparent url("i/bgdots2.gif") top right repeat-y;}
	ul.candidates li:hover {background-image:url('i/bgdots3.gif');background-color:#fefefe;cursor:pointer;}
	ul.candidates li:hover,ul.candidates li:hover span,ul.candidates li:hover dl,ul.candidates li:hover div {cursor:pointer;}
	ul.candidates li a {display:block;width:100%;text-decoration:none;float:left;}
ul.candidates dl {margin:0;padding:0;float:left;display:block;width:380px;height:84px; font-size:13px; line-height: 22px;}
ul.candidates dl dt{float:left; width:60px; font-weight: bold; text-align: left; margin-right:10px;}
ul.candidates dl dd a { font-weight: bold; text-decoration: underline;}
ul.candidates li p {margin:0; padding:0; display: inline; width:auto; font-size: 14px; line-height: 22px;  font-weight: bold; color:#f04102;clear:both;}



div.votenum,div.voteit {float:right;width:102px;display:block;text-align:center;padding:0;background:white;margin:0 0 5px 0;}
div.votenum {color:#f04102;}
div.votenum span {margin-bottom:3px;}
div.voteit {margin-top:4px;}
ul.candidates li div.voteit,ul.candidates li div.votenum {margin-right:10px;}
.userdates div.votenum, .userdates div.voteit {}

div.votenum.sM span {display: inline; font-size: 11px; font-weight: normal; text-transform: uppercase; color: #000;}
div.votenum.sXL span {display: block; font-size: 11px; font-weight: normal; text-transform: uppercase; color: #000;}
.sM {font-size:16px;}
.sXL {font-size:26px;}
div.voteit a,div.voteit span {margin:5px 0 0 0; padding:0; float:left; width:71px; height:27px; border:0 none; background: url("i/voteit_s.gif") top left no-repeat;}
div.voteit a,div.voteit span {margin:0; padding:0; float:left; width:102px; height:38px; border:0 none; background: url("i/voteit_b.gif") top left no-repeat;}

/*listado m�s votados*/
.order div.votenum  {float:left;margin:0 9px;}
.order a div.votenum {color:#f04102;}
.order div.votenum em {font-size:12px;color:#333;background:#ddd;display:block;line-height:24px;font-style:normal;font-weight:bold;}
.order div.voteit {margin-top:0;}
.candidates.order span.picture {margin-left:0;}
.candidates.order dl {width:270px;height:auto;}

/*ficha candidato*/
.fichauser {width:584px;margin:0 0 18px 0;padding:10px;float:left;background:#efefef;border:1px solid #ff7800;}

.userdates,.audiouser,.videouser {padding:0;float:left;}
.audiouser, .videouser {margin:8px 0 0 0;display:inline;width:550px;background:#efefef;padding:6px;}

.audiouser,.videouser {position: relative;}
.audiouser p,.videouser p {padding:0;float:left;font-size:13px;font-weight:bold;position:relative;top:0;}
.audiouser p {font-size:15px;}
	.audiouser embed,.audiouser embed,.audiouser object,.audiouser object {margin:10px 0 0 0;clear:both;}
	.audiouser embed,.audiouser embed {margin-top:-18px;}
.userdates {width:562px;padding:10px;border:1px solid #fff;}
	.mini {margin:10px 0 0 0;}
.userdates {background:#fff url('i/bgdots3.gif') right top repeat-y;}

.userdates span.picture {margin:0 10px 0 0;padding:0;float:left;display:inline;width:100px;text-align:center;}
.userdates span.picture img {width:100px;border:1px solid #efefef;}

.userdates dl {margin:0;padding:0; float:left; display: inline; width:330px; font-size: 13px; line-height:19px;}
.userdates dl dt{float:left; width:70px; font-weight: bold; margin-right: 10px;}
.userdates dl dd a { font-weight: bold; text-decoration: underline;}


.userdates p {margin:10px 0 5px 0;padding:0;float:left;display:inline;width:100%;}
.userdates p a {text-decoration:underline;font-size:13px;background:url('i/myspace_icon.gif') top left no-repeat;padding-left:20px;}
	.audiouser p,.videouser p {margin:0 0 5px 0;}

.userdates dl.judge {margin:0 10px 0 0; padding:0; float:left; display: inline; width:320px; font-size: 14px;}
.userdates dl.judge dt {width: 100%;}
.userdates dl.judge dd.judge {width:100%;font-size: 13px; line-height:110%;}

/*componente otros destacados*/
.fichauser_mini {margin-top:15px;padding-top:15px;float:left;border-top:1px solid #ccc;}
.fichauser_mini .userdates {float:left;width:172px;padding:9px 10px;position:relative;}
.fichauser_mini .userdates a {color:#000;display:block;float:left;width:160px;height:auto;padding:5px;text-decoration:none;background-color:#fefefe;}
.fichauser_mini .userdates a:hover {color:#000;background:url('i/bgdots2.gif') right top repeat-y;}
.fichauser_mini .userdates a:hover span,.mini a:hover dl {cursor:pointer;}
.fichauser_mini .userdates dl {margin:5px 0 0 0;padding:0 0 10px 0;float:left;display:block;width:100%;font-size:12px;line-height:120%;}
.fichauser_mini .userdates dl dt {float:left; width:100%; font-weight: bold; margin:5px 0 0 0;}
.fichauser_mini .userdates dl dd {clear:both;}
.fichauser_mini .userdates .votenum {float:right;width:60px;position:absolute;top:13px;right:10px;background:transparent;font-weight:bold;}
.fichauser_mini .userdates a p {margin:5px 0;padding:2px 4px 6px 4px;width:152px;color:#004276;text-decoration:underline;font-weight:bold;}
.fichauser_mini .userdates a:hover p {background:#fff;color:#B00640;}
.fichauser_mini .userdates span.picture {height:100px;overflow:hidden;}
.fichauser_mini .userdates span.picture img {border:none;}

.fichauser_mini#destacado_mini_jurado {border:none;margin-top:2px;padding-top:0;}
.fichauser_mini#destacado_mini_jurado .userdates {width:288px;margin-bottom:11px;background-color:transparent;background-position:75px bottom;border-color:transparent;}
.fichauser_mini#destacado_mini_jurado .userdates a {width:275px;}
.fichauser_mini#destacado_mini_jurado .userdates a:hover {background-color:#fff;}
.fichauser_mini#destacado_mini_jurado .userdates span.picture {oveflow:visible;height:auto;}
.fichauser_mini#destacado_mini_jurado .userdates span.picture img {width: 100px;}
.fichauser_mini#destacado_mini_jurado .userdates dl {margin:5px 0 0 0;padding:0 0 10px 0;float:left;display:block;width:auto;font-size:12px;line-height:120%;}




.paginacion_myspace { margin: 0; padding: 0; float: left; display: inline; width: 572px;}
.paginacion_myspace ul { margin: 0; padding: 0; float: right;}
.paginacion_myspace ul li { float: left;}
.paginacion_myspace ul li a {background:#ECEFF2; border:1px solid #C3CCD6; color:#000000; display:inline; margin:0 0 0 5px; padding:4px 8px; text-decoration:none;}
.paginacion_myspace ul li a:hover { background:#798498; border-color:#798498; color:#FFFFFF;}

/* cuentraatr�s anterior
.CountDown { margin: 0 0 12px 0; padding:13px 0 0 0; float: left; display: inline; width:310px;background: url("i/bg_CountDown1.gif") top left no-repeat; text-align: left;}
.CountDown h4 { font-size: 20px; font-weight: normal; margin:0; padding: 5px 10px 0 10px; width: 290px; float: left; display: block;}
.CountDown h4 b { float: left; font-weight: normal; margin: 6px 6px 0 0;}
.CountDown span {background: white; border: 2px solid #FF7800; padding:1px 8px 1px 8px; margin-right:3px; font-size: 10px; font-weight: normal; display: inline; float: left} 
.CountDown span b { color:#FF7800; font-size: 22px; line-height: 22px; font-weight: normal; float: none; padding: 0; margin: 0;}
.CountDown h5 { font-size: 18px; font-weight: normal; display: block; float: left; margin: 7px 0 0 0; padding: 0 10px 15px 10px; width: 290px;background: url("i/bg_CountDown2.gif") bottom left no-repeat;}
*/
/*cuentaatras*/
.CountDown {background:url('i/bgdots.gif') -148px top repeat-y;width:310px;padding:0 0 5px 0;float:left;}
.CountDown h4,.CountDown p {margin:0 0 6px 0;padding:0 0 0 10px;width:300px;float:left;}
.CountDown h4 {font-size:15px;font-weight:bold;color:#000;padding-top:9px;}
.CountDown p {clear:both;display:block;font-size:12px;color:#333;background:url('i/bkg_dots_orange.gif') -3px top;height:36px;}
.CountDown .breve {background:none;}
.CountDown p strong,.CountDown p span {float:left;line-height:24px;height:24px;margin:5px 0;}
.CountDown p strong {padding:0 20px 0 0;width:50px;text-transform:uppercase;}
.CountDown p span {background:#fff;padding:0 4px;margin-right:6px;}
.CountDown p span em {float:left;font-weight:normal;font-size:20px;font-style:normal;color:#F04102;}
.CountDown p span abbr {border:none;margin:0;padding:0 0 0 4px;text-transform:uppercase;cursor:default;}


.choosejudge {margin:0;padding:0;float:left;display:inline;width:310px;background:#fff url('i/bgdots.gif') -90px 2px repeat-y;text-align:left;}
.choosejudge h4 { background:white;padding:0 0 8px 0;/*margin:0; float: left; display: inline; width: 100%; font-size: 16px;*/border-bottom: 1px solid #FF7800;}
/*.choosejudge span.picture {margin:10px 10px 0 10px; padding:0; float:left; display:inline;  width:90px; text-align: center; overflow: hidden;}
.choosejudge span.picture img { width: 90px; }
.choosejudge dl {margin:7px 0 0 0; padding:0;  font-size: 14px; text-align: left; float: left; width: 185px;}
.choosejudge dl dt{margin: 0;}
.choosejudge dl dd{margin: 0;}
.choosejudge dl dd a { font-weight: bold; text-decoration: underline;}
.choosejudge p { text-align: left; margin:10px 0; padding: 0; float: left; display: inline; width: 185px; font-size: 12px; line-height:13px; letter-spacing: normal;}
*/

/*navegacion extra parte inferior modulos*/
/*
.choosejudge div { background: #FF7800 url("i/bkg_dots_white.gif"); margin:0; padding:8px 0; float: left; display: inline; width: 100%;  text-align: right;}
.choosejudge div a {text-decoration:none; display: inline; background: #fff; padding: 3px 6px; margin-right: 5px;}
.choosejudge div a:hover { text-decoration: underline;}
*/
ul.nav_extra {background:#ff7800 url('i/bkg_dots_white.gif');border:2px solid #ff7800;margin:0 0 10px 0;padding:5px 0 0 0;display:block;float:left;width:100%;height:27px;text-align:right;}
ul.nav_extra li {margin-right:7px;display:inline;float:right;height:14px;}
ul.nav_extra li a {text-decoration:none;float:left;background:#fff;padding:3px 6px;line-height:14px;border:1px solid #ff7800;font-size:13px;font-weight:bold;}
ul.nav_extra li a:hover {text-decoration:underline;}

.choosejudge ul.nav_extra {margin-bottom:0;}

	ul.main_bottom {background-color:#bbb;border-color:#bbb;margin:15px 0 0 0;}
	ul.top {margin:0 0 6px 0;}
	ul.main_bottom li a {border-color:#bbb;}

	.c66 ul.nav_extra {width:602px;}
	.c66 ul.main_bottom {width:578px;width:580px;}
	.c34 ul.nav_extra {width:306px;}
	
	
/*leyenda resultados*/
.results {font-size:13px;font-weight:normal;display:block;padding:8px 0;}
.results em {font-style:normal;font-weight:bold;}
.results strong {color:#f30;}


/*embebibles*/
#emb_votale img {width:160px;height:160px;margin:-136px -20px 0 0;float:right;position:relative;z-index:9;}
.jackson form {margin:0;background:url('i/bgdots2.gif') right top repeat-y;}
.jackson fieldset {margin:0;padding:0;border:none;}
.jackson form legend {line-height:0px;}
.jackson form ol {list-style:none;margin:0;padding:0;float:left;width:310px;height:auto;}
.jackson form li {float:left;margin:0 !important;padding:0 0 0 10px;}
.jackson form .endline {float:right;}
.jackson form input,.jackson form textarea {z-index:0;float:left;height:20px;line-height:20px;padding:1px 3px;margin:0;font-family:inherit;font-size:1em;border:1px solid #7f9db9;}
.jackson form textarea {font-size:11px;color:#7f9db9;overflow:hidden;padding:0 5px 5px 5px;font-family:arial,helvetiva,sans-serif;/*Ie NO hereda la familia*/height:75px;line-height:19px;}
.jackson form .size100 {width:300px;}
	.jackson form .size100 input {width:292px;}
	.jackson form .size100 textarea {width:198px;}
.jackson form .size60 {width:188px;}
.jackson form .size50 {width:145px;}
	.jackson form .size50 input {width:137px;}
	.jackson form .size50 textarea {width:133px;}
	
.jackson form li span {margin:3px 0 6px 0;display:block;}	

.jackson form  .boton {}
.jackson form  .boton input {float:left;}
.jackson form  input#copiar {width:102px;height:38px;padding:0;margin:7px 7px 7px 0;cursor:pointer;border:none;background:url('i/copyit.png') top left no-repeat;}
.jackson form  input#copiar:hover {background-image:url('i/copyit_hover.png');}



/*ajustes dia20*/
/*ajustes site general*/.news h2.title_box {margin:0;line-height:19px;}
/*ajustes site general*/.news .gala {margin:0;*width:584px !important;}
/*ajustes site general*/.news .fichauser .elect .picture a {padding:0;display:block;}

.title_box {width:580px;font-size:15px;letter-spacing:0;color:#000;background:#FF7800;padding:2px 0 0 10px;}
.gala {padding:10px 0 0 4px;}
.fichauser .elect {width:104px;height:140px;float:left;display:inline;clear:none;padding:0 0 6px 0;margin:0 6px;}
.fichauser .elect .picture {position:relative;overflow:hidden;display:block;width:102px;height:102px;background:#fff;border:1px solid #888;}
.fichauser .elect .picture img {width:102px;}
.fichauser .elect strong {line-height:118%;display:block;margin:3px 0 0 0;}

.final .picture {border-color:#000;}
.limbo .picture img {filter:alpha(opacity=75);opacity:0.75;}
.final .status,
.kaput .status,
.limbo .status,
.winer .status {cursor:pointer;display:block;background:top center no-repeat;width:102px;height:17px;position:absolute;bottom:0;}

.final .status {background-image:url('i/elect_final.gif');} 
.kaput .status {background-image:url('i/elect_kaput.gif');height:102px;filter:alpha(opacity=50);opacity:0.5;}
.limbo .status {background-image:url('i/elect_limbo.gif');z-index:99;}
/*ajustes jurado*/ .jurado .final .status {background-image:url('i/elect_jurado.gif');}
/*ajustes "and the winner is..."*/.fichauser .winer {width:218px;height:418px;position:relative;}
.fichauser .winer .picture {width:210px;height:210px;border:4px solid #000;padding-bottom:178px;background:#000;}
.fichauser .winer .picture img {width:210px;}
.fichauser .winer strong {width:218px;color:#fff;font-size:18px;font-weight:normal;line-height:112%;display:block;margin:3px 0 0 0;text-align:center;position:absolute;top:224px;}
.fichauser .winer .status {width:210px;height:88px;background-image:url('i/elect_winer.gif');bottom:20px;}
/*ajustes repesca*/
.news h2.dotted {background:#ff7800 url('i/bkg_dots_white.gif') left 1px;text-transform:uppercase;line-height:21px;}
.repesca {background:#777 url('i/bkg_dots_black.gif') -1px 2px;}
.repesca .limbo {width:181px;height:148px;position:relative;}
.repesca .limbo .picture {width:179px;border-color:#fff;background:url('i/bkg_star.gif') no-repeat 66px -22px;}
.repesca .limbo .picture img {filter:alpha(opacity=100);opacity:1;}
.repesca .limbo strong {color:#fff;font-size:13px;margin-top:5px;padding:4px 0 0 18px;height:37px;width:132px;background:url('i/star_name.gif') no-repeat;}
.repesca .limbo em,.userdates .limbo em {color:#000;font-size:15px;text-align:center;line-height:110%;font-style:normal;position:absolute;top:11px;left:105px;width:74px;display:block;}
.repesca .limbo em b,.userdates .limbo em b {display:block;font-size:17px;margin:2px 0 0 0;}
/*ajustes ficha candidato y listados*/
/*Mod.tama�o fotos*/.userdates span.picture,ul.candidates span.picture {width:102px;}.userdates span.picture img,ul.candidates span.picture img {width:102px;}
.userdates .gala,
ul.candidates .gala {padding:0;}
.userdates .gala .elect,
ul.candidates .gala .elect {float:right;margin:0;width:102px;padding:0;height:102px;}
.userdates .gala .picture,
ul.candidates .gala .picture {overflow:visible;border:0;background:transparent;padding:0;margin:0;}
.userdates .gala .limbo,
ul.candidates .gala .limbo {background:url('i/bkg_star.gif') no-repeat 50% -12px;height:100px;width:100px;*overflow:hidden;border:2px solid #ff7800;}
.userdates .gala .status {left:-459px;bottom:-1px;width:102px;}
.userdates .kaput .status,
ul.candidates .kaput .status {background-image:url('i/elect_kaput_ficha.gif');height:17px;filter:alpha(opacity=100);opacity:1;}
.userdates .limbo em,
ul.candidates .gala .limbo em {font-size:16px;position:relative;top:-84px;left:0;width:100px;}
.userdates .limbo em b,
ul.candidates .gala .limbo em b {font-size:18px;display:block;}
/*ajsutes "and the winner is..."*/
.userdates .winer .picture {background:yellow;width:102px;height:102px;}
.userdates .winer .status {left:-78px;top:0;width:180px;height:102px;background-color:#000;background-position:50% 50%;}

/*adaptacion listados de candidatos*/
/*Mod.fondo listado*/ul.candidates li.elite {background-color:#FCF2EE;}ul.candidates li.elite a {color:#000;}ul.candidates li.elite a:hover {color:#b00640;}
ul.candidates dl,ul.candidates .picture,ul.candidates .gala {cursor:pointer;}
ul.candidates .gala {float:left;position:relative;}
ul.candidates .gala .elect {float:left;}
ul.candidates .gala .status {left:-492px;bottom:0;width:102px;}
ul.candidates .gala .limbo em {font-style:normal;top:13px;right:0;display:block;color:#000;text-align:center;}
ul.candidates a:hover .gala .limbo em {color:#000;}

/* inicio tabla de resultados de votaciones */
table.eurovotes { }
table.eurovotes caption { background:#000 url("i/decoratop.gif") top right no-repeat; color:#fff; text-align:left; font-weight: bold; padding:8px 5px; font-size:13px; }
table.eurovotes th { text-align:left; background:#000; padding:6px 4px; border-bottom:4px solid #fff; color:#fff;}
table.eurovotes td { padding:4px; border-bottom:1px dotted #ccc; background:#fff url(i/bg_eurovotes.gif) bottom left repeat-x;}
table.eurovotes tr.spain td { background:#fffcd4 url("i/bg_spain.gif") bottom left repeat-x; font-weight:bold;}
table.eurovotes tr.ganador td { background:#cc0000 url("i/bg_ganador.gif") bottom left repeat-x; color:#fff;}
table.eurovotes tr.ganador td a { color:#fff;}
table.eurovotes tr.spain td a { font-weight:normal;}
table.eurovotes tr td.cent { text-align:center;}
/* fin tabla de resultados de votaciones */

/*Arreglo visibilidad enlaces*/
.wrapper.foot{clear:both;}